Infrastructure - Bug #6535

Fix ornl-mercury content rendering in OneMercury

2014-10-21 17:25 - Skye Roseboom

Status:
Priority:
Assignee:
Category:
Target version:
Milestone:

Product Version:

Closed

Normal

Skye Roseboom
d1_mercury
CCl-1.41

None

*

Start date:
Due date:
% Done:

Estimated time:

Story Points:

2014-10-21
2014-10-21
100%

0.00 hour

Description

Cannot use the same xslt for documents using ornl-mercury schema as the root element has changed. Fix FGDCPlus.xslt to handle
ornl-mercury content. Or provide separate xslt for ornl-mercury documents.

Related issues:

Related to Infrastructure - Story #6500: CCl 1.4.1 Release

Closed

2014-10-08 2014-10-17

History

#1 - 2014-10-22 03:21 - Skye Roseboom

- Status changed from In Progress to Testing

#2 - 2014-10-22 03:21 - Skye Roseboom

Fix placed on release branch

#3 - 2014-11-04 00:09 - Skye Roseboom

Tested in cn-stage environement. passes - fgdc xsl renders the mercury science metadata format docs.

#4 - 2014-11-08 22:17 - Robert Waltz

- Status changed from Testing to Closed

2024-04-17
